Subject: Re: Add git imap-get-recipients command

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 May 2025 11:55:00 -0700

Emily Shaffer <[email-masked]> writes:

> Definitely I don't believe Junio's point was "don't send us this
> patch, I don't care" - but rather "how do we know we care until we see
> how you've implemented it".

Thanks for clarification.

Even without an implementation, a clear description of design (no, a
design document on large swath of paper is often not what you want
to come up with, as there clearly is a chicken-and-egg problem to
convince others that the design is worth taking a look) would help.